#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-JgJ7QK1xtwwKpsXUOtktMi
key:                  store-0.7.20-JgJ7QK1xtwwKpsXUOtktMi
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  28f508b2de4abbebf9d92f785b26b75f
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-JgJ7QK1xtwwKpsXUOtktMi
depends:
    array-0.5.4.0 async-2.2.5-Bvi1zpNsskKJCX9LRr76t3 base-4.17.2.1
    base-orphans-0.9.0-ALpWuDlnq7UGqqfUTrdEaR
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bifunctors-5.6-KLcmucI6NacAyWgzCaf5ds bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-Kq9u4tVWYcCDCyoIFj21Fp deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-AWVWL4B90ItI8tkNRd5QXH
    ghc-prim-0.9.1 hashable-1.4.4.0-5O85VrI4oZ4EDBPYdTgwgk
    hspec-2.10.9-2QQi0gYhs9C6V2MzXjeexi
    hspec-smallcheck-0.5.3-3zYRwpYgJWz7kyshQWEF2y integer-gmp-1.1
    lifted-base-0.2.3.12-L2N6U9lxrMyAkZgo4dcBxa
    monad-control-1.0.3.1-Eri4AwhrtCa8G52kkUFfeD
    mono-traversable-1.0.21.0-FEsw6NKe0lMB8YI0dtNHOv
    network-3.1.4.0-24l6wfZeDaoIo68scGYLPE
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    resourcet-1.2.6-BEi0OW4T0Qo1xg4KkAo7Sv
    safe-0.3.21-1cfKzbT7BvNI1gm17QusEM
    smallcheck-1.2.1.1-1YDBgE61P1O9qSmzEx7Ltu
    store-core-0.4.4.7-KWOe7vOdzapCjmFHh4l4W4
    syb-0.7.2.4-7bSc04XXCdy5oWDf8UOHZs template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.4-9ZZWUwTJDV62bpIMVS4yOU
    th-lift-instances-0.1.20-HDTg36ld1ngGfSx4POJgNm
    th-orphans-0.13.14-2JTkshbvGul6Q7SIxDHi6E
    th-reify-many-0.1.10-6kBHY0I0BaFAoJdBpiSRBE
    th-utilities-0.2.5.2-BuOBuLTCQIiFACcyeVXKBo time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

